Regarding gimp-1.3.5 -- This is the highly unstable, incomplete, developers' 
version, and is not guaranteed to even compile (although I think it does, if 
all the right libs are available).  But don't even think of using it now for 
production work.  Who knows what can still change.

Everything you've posted suggests strongly that your problems lie with Apache 
or some permission conflicts, rather than with the Gimp itself.  Have you 
tried starting the gimp first, and firing up its perl server 
(Toolbox/Xtns/Perl/Server)?  At least then you know you have a running gimp.

Good luck,


Jeff Trefftzs <[EMAIL PROTECTED]>                    Home Page     Gimp Gallery         Photo galleries

Gimp-user mailing list

Reply via email to